
Redmine - Feature #833

Who's online

2008-03-11 22:22 - Rocco Stanzione

Status: New Start date: 2008-03-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The first use I can think of for this is, I like to keep up to date with SVN and it's handy to know if anybody's using it before I push an

update.  I imagine there are other potential uses.  It would be nice to be able to see who's currently logged into Redmine.

History

#1 - 2008-03-12 05:04 - kim kim

- Assignee set to Eric Davis

- % Done changed from 0 to 10

comment_xxx

#2 - 2008-03-12 06:24 - Eric Davis

- Assignee deleted (Eric Davis)

- % Done changed from 10 to 0

Spam

#3 - 2009-10-08 09:56 - Franco Campanale

+1

I would like to know which users are online before shutting down the system for maintenance.

Are there any news?

Cheers

#4 - 2012-05-15 10:13 - Holger Winkelmann

Would be a great feature, or a List who was online somewhere in the admin Ui.

#5 - 2016-07-09 12:09 - [ Desperados ]

+1

#6 - 2016-10-23 19:59 - Ilya Prokazov

+1
